-- 基础信息
base_info = {
	group_id = 133004083
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 307, gadget_id = 70310003, pos = { x = 2143.257, y = 232.994, z = -456.237 }, rot = { x = 0.000, y = 287.821, z = 0.000 }, level = 15, state = GadgetState.GearStart, area_id = 3 },
	{ config_id = 308, gadget_id = 70220013, pos = { x = 2146.332, y = 232.525, z = -460.647 }, rot = { x = 3.366, y = 118.271, z = 354.749 }, level = 15, area_id = 3 },
	{ config_id = 309, gadget_id = 70220014, pos = { x = 2146.708, y = 233.028, z = -458.144 }, rot = { x = 0.067, y = 202.514, z = 0.175 }, level = 15, area_id = 3 },
	{ config_id = 310, gadget_id = 70211101, pos = { x = 2147.941, y = 232.874, z = -458.985 }, rot = { x = 0.000, y = 9.338, z = 355.350 }, level = 11, drop_tag = "解谜低级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 3 },
	{ config_id = 474, gadget_id = 70220005, pos = { x = 2143.999, y = 232.719, z = -459.865 }, rot = { x = 0.000, y = 145.267, z = 0.000 }, level = 15, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 307, 308, 309, 310, 474 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
